Bug 153985 - CAN-2004-1009, CAN-2004-1090, CAN-2004-1091, CAN-2004-1093, CAN-2004-1174 and CAN-2004-1175
CAN-2004-1009, CAN-2004-1090, CAN-2004-1091, CAN-2004-1093, CAN-2004-1174 an...
Status: CLOSED DUPLICATE of bug 158671
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: mc (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Jay Turner
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-06 08:56 EDT by Leonard den Ottolander
Modified: 2015-01-07 19:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-25 05:07:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2005-04-06 08:56:30 EDT
These issues are still pending:

CAN-2004-1009: mc-4.5.51 (RHEL2.1) vulnerable, FC3/devel versions unaffected
(gnome support dropped)

CAN-2004-1090: mc-4.5.51 (RHEL2.1) vulnerable, patch applied in FC3/devel mc version

CAN-2004-1091: mc-4.5.51 (RHEL2.1) vulnerable, FC3/devel versions unaffected
(gnome support dropped)

CAN-2004-1093: mc-4.5.51 (RHEL2.1) vulnerable, FC3/devel mc unaffected

CAN-2004-1174: mc-4.5.51 (RHEL2.1) vulnerable, FC3/devel mc unaffected

CAN-2004-1175: mc-4.5.51 (RHEL2.1) vulnerable, FC3/devel mc unaffected

See bug 148864.
Comment 1 Jindrich Novy 2005-04-08 07:46:41 EDT
Patches for the issues are available in bug 152889, need backporting.
Comment 2 Jindrich Novy 2005-05-25 05:07:25 EDT
Making this duplicate as I need to refer to security bugs reported by our
security team. Thanks.

*** This bug has been marked as a duplicate of 158671 ***

Note You need to log in before you can comment on or make changes to this bug.